Bug 2008734 - supertuxkart-1.3 is available
Summary: supertuxkart-1.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: supertuxkart
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-09-29 03:05 UTC by Upstream Release Monitoring
Modified: 2021-10-29 22:52 UTC (History)
4 users (show)

Fixed In Version: supertuxkart-1.3-2.fc34 supertuxkart-stable-3520211006231941.1 supertuxkart-1.3-2.fc35
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-10-09 00:21:28 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.3 (#2008734) (1.11 KB, patch)
2021-09-29 03:07 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-09-29 03:05:04 UTC
Latest upstream release: 1.3
Current version/release in rawhide: 1.2-2.fc36.2
URL: https://supertuxkart.net

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4912/

Comment 1 Upstream Release Monitoring 2021-09-29 03:07:33 UTC
Created attachment 1827206 [details]
[patch] Update to 1.3 (#2008734)

Comment 2 Upstream Release Monitoring 2021-09-29 03:19:35 UTC
the-new-hotness/release-monitoring.org's scratch build of supertuxkart-1.3-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=76445159

Comment 3 Fedora Update System 2021-09-29 20:31:50 UTC
FEDORA-2021-461713ae67 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-461713ae67

Comment 4 Fedora Update System 2021-09-29 20:31:51 UTC
FEDORA-2021-0c324f25a4 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-0c324f25a4

Comment 5 Fedora Update System 2021-09-30 01:43:49 UTC
FEDORA-2021-0c324f25a4 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-0c324f25a4`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-0c324f25a4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-09-30 02:12:06 UTC
FEDORA-2021-461713ae67 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-461713ae67`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-461713ae67

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-10-07 09:40:50 UTC
FEDORA-2021-0c324f25a4 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-0c324f25a4

Comment 8 Fedora Update System 2021-10-07 09:41:22 UTC
FEDORA-2021-461713ae67 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-461713ae67

Comment 9 Fedora Update System 2021-10-07 10:33:28 UTC
FEDORA-FLATPAK-2021-2f9943f696 has been submitted as an update to Fedora 35 Flatpaks. https://bodhi.fedoraproject.org/updates/FEDORA-FLATPAK-2021-2f9943f696

Comment 10 Fedora Update System 2021-10-07 15:52:49 UTC
FEDORA-2021-0c324f25a4 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-0c324f25a4`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-0c324f25a4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2021-10-07 17:33:05 UTC
FEDORA-2021-461713ae67 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-461713ae67`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-461713ae67

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2021-10-07 17:49:18 UTC
FEDORA-FLATPAK-2021-2f9943f696 has been pushed to the Fedora 35 Flatpaks testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-FLATPAK-2021-2f9943f696

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2021-10-09 00:21:28 UTC
FEDORA-2021-461713ae67 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2021-10-15 19:46:22 UTC
FEDORA-FLATPAK-2021-2f9943f696 has been pushed to the Fedora 35 Flatpaks stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2021-10-29 22:52:44 UTC
FEDORA-2021-0c324f25a4 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.